Subject: Error in RFC 4143

From: Matthias Wimmer <[email-masked]>
Date: Wed, 31 Jan 2007 23:01:43 +0100

Hi!

I just noticed, that there is an error in section 4 of RFC 4143 (the 
example for the ifax enum entry).

The present example is:

       $ORIGIN 4.3.2.1.6.7.9.8.6.4.e164.arpa
         IN NAPTR 10 10 "u" "E2U+ifax:mailto"
                                "!^.*$!mailto:[email-masked]!"

This NAPTR record is missing the REPLACEMENT field (see RFC 3403). The 
correct example should be:

       $ORIGIN 4.3.2.1.6.7.9.8.6.4.e164.arpa
         IN NAPTR 10 10 "u" "E2U+ifax:mailto"
                                "!^.*$!mailto:[email-masked]!" .

(Note the additional point at the end of the example.)

Tot kijk
     Matthias Wimmer

-- 
Matthias Wimmer      Fon +49-700 77 00 77 70
Züricher Str. 243    Fax +49-89 95 89 91 56
81476 München        http://ma.tthias.eu/